.recaptcha-error {
    border: 2px solid #cc2338;
    padding: 5px;
}
.recaptcha-error-message {
    color: #cc2338;
    font-size: 14px;
    padding: 5px 0;
    /* white-space: nowrap; */
    float: left;
    text-align:left;
}
  .g-recaptcha > div {
  width: 100% !important;
  }
  
  .captcha-div {
	  display:none;
	  margin-top: 10px !important;
  }
  .disp-none {
    display:none;
 }
 .visib-hid {
	visibility: hidden;
 }
 
 .m-l-4 {
 margin-left: 4px;
 }
 
 .package-question {
	 font-size: 20px !important;
	 font-weight: normal;
 }
 
 .criteria-lock {
 	padding-left: 5px !important;
 	padding-right: 5px !important;
    color: #cc2338;
    font-weight: bold;
 }